/* Map */
.map-section {
  position: relative;
  overflow: hidden;
}

.map-section .container {
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
  margin: 0 auto;
}

.map-section__inner {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
}

.map-tooltip {
  position: relative;
  z-index: 1;
  background-color: var(--white-color);
  border-radius: 10px;
  padding: 22px 30px;
  width: 522px;
  font-size: 14px;
  line-height: 22px;
}

.map-tooltip__title {
  margin-bottom: 20px;
}

.map-tooltip .footer__contacts {
  max-width: none;
}

.map-tooltip .footer__contacts li {
  margin-bottom: 18px;
}

.map-tooltip .footer__contacts li:last-child {
  margin-bottom: 0;
}

.map-tooltip a:hover {
  color: var(--accent-color);
}

.map {
  height: 600px;
  background-color: var(--grey-bg);
}

ymaps[class^="ymaps-"][class$="-ground-pane"] {
  filter: saturate(0);
}

@media (max-width: 991.98px) {
  .map-tooltip {
    top: 40px;
    width: 450px;
  }
}

@media (max-width: 767.98px) {
  .map-section .container {
    position: static;
    height: auto;
  }

  .map-section__inner {
    position: static;
    height: auto;
    display: block;
  }

  .map-tooltip {
    position: static;
    width: auto;
    padding: 0;
    box-shadow: none;
    background: none;
    color: inherit;
    margin-bottom: 20px;
  }

  .map {
    height: 300px;
  }
}
/* ! Map */
